@charset "utf-8";
/* CSS Document */

#gallery{
	margin:0 auto;
	width:730px;	
}
#gallery .big-image{
	border:15px solid #ccc;
	width:700px;
	height:525px;
}
#gallery img{
	border:none;
	margin:0;
	padding:0;
}
#big-img1{
	position:absolute;
	z-index:1;
}
#big-img2{
	position:absolute;
	z-index:0;
}
#gallery a{
	border:none;
}
